<?php

namespace Ignite\Core\Models\Form\Field;

use Kris\LaravelFormBuilder\Fields\InputType;

class File extends InputType
{
    /**
     * @inheritdoc
     */
    protected function getTemplate()
    {
        return 'Core::form.field.file';
    }
}
